<?php get_header(); ?>
<?php while (have_posts()) : the_post(); ?>
<div class="site-section-wrapper site-section-wrapper-main">

	<?php
	// Function to display the START of the content column markup
	ilovewp_helper_display_page_content_wrapper_start();

		ilovewp_helper_display_title($post);
		ilovewp_helper_display_content($post);
		ilovewp_helper_display_comments($post);

	// Function to display the END of the content column markup
	ilovewp_helper_display_page_content_wrapper_end();

	// Function to display the SIDEBAR (if not hidden)
	ilovewp_helper_display_page_sidebar_column();

	?>

</div><!-- .site-section-wrapper .site-section-wrapper-main -->
<?php endwhile; ?>
<?php get_footer(); ?>